» Ubuntu » Paketit

Error

two or more packages specified (yecht precise)